@font-face{
    font-family: relevant;
    src: url('Font/relevant-lightweb.eot?#iefix')format('embedded-opentype'),
        url('Font/relevant-lightweb.woff')format('woff'),
        url('Font/relevant-lightweb.tff')format('truetype');
}
@font-face {
    font-family: revB;
    src: url('Font/relevant-boldweb.eot?#iefix')format('embedded-opentype'),
        url('Font/relevant-boldweb.woff')format('woff'),
        url('Font/relevant-boldweb.tff')format('truetype');
}
* {
    margin: 0;
    padding: 0;
}
body {
    color: #666666;
    font-family: relevant;
    margin: auto;
    padding: 0;
    font-size: 16px;
}
#whole_page{
    width: 100%;
    position: relative;
}
#body_container{
    position:relative;
    margin: auto;
    padding: 0;
    width: 1140px;
}
#logo_image{
    width:213px;
}
img {
    border: 0;
}
p {
    margin: 0;
    padding: 0;
}
a, a:visited, a:link, a:active {
    text-decoration: none;
    color: #eb6e07;
    font-size: 16px;
}
#navigation li {
    list-style: none;
}
#navigation ul {
    padding: 0;
    margin: 0;
}
h1 {
    font-size: 26px;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 0;
}
h2 {
    font-size: 15px;
    font-weight: normal;
    font-family: revB, relevant;
    margin: 0 0 5px;
    padding: 0;
}

#container_top {
    float: right;
    height: 71px;
    margin-top: 20px;
    width: 845px;
}
#top_menu {
    float: right;
}
#top_menu a {
    border-right: 1px solid #eeeeee;
    color: #eb6e07;
    padding: 5px 16px 5px 15px;
    float: left;
    font-size: 15px;
}
#top_menu a:first-child {
    border-left: 1px solid #eeeeee;
}
#top_menu a:hover {
    background-color: #f5f5f5;
}
.selectedlang{
    font-weight: bold;
    text-decoration: underline !important;
}
.language{
    padding: 5px 10px !important;
}
#logo {
    margin-top: -84px;
    margin-bottom: 20px;
}

#container_inner {
    float: left;
    margin-top: 20px;
    position: relative;
    width: 1140px;
}
#toggle_container {
    float: left;
    position: -webkit-sticky;
    position: sticky;
    top: 111px;
    width: 258px;
}
#toggle_content {
    margin-left: -250px;
    width: 730px;
}
#menu_button {
    cursor: pointer;
    float: left;
    margin-left: 10px;
    width: 230px;
}
#menu_button img {
    float: left;
    height: 24px;
    padding-right: 40px;
    width: 30px;
}
#menu_button p {
    color: #eb6e07;
    float: left;
    font-size: 22px;
}
#navigation {
    background-color: white;
    border-top: 1px solid #eeeeee;
    float: left;
    margin-left: 250px;
    width: 258px;
}
#navigation li a {
    font-weight: normal;
    font-family: revB, relevant;
    border-bottom: 1px solid #eeeeee;
    width: 248px;
    padding: 6px 0 5px 10px;
    float: left;
    font-size: 16px;
}
#content_inner_title {
    padding: 0;
    margin: 0;
    overflow: hidden;
    margin: 0 0 30px 0;
    position:relative;
}
.contentwithside{
    width:540px;
    position: relative;
}
.headernumber{
    width:30px;
    float:left;
    margin-right:10px;
}
.full_stop{
    width: 800px;
    height: 10px;
}
.title1 {
    height: 318px;
}
#title_img{
    height: 280px
}
#navigation li a:hover {
    background-color: #f5f5f5;
}
#navigation li a.selected, #navigation li a .selected {
    color: white;
    background-color: #eb6e07;
}
#navigation li li a {
    border-bottom: 1px solid #eeeeee;
    cursor: pointer;
    display: block;
    font-size: 15px;
    font-weight: normal;
    padding-left: 20px;
    width: 237px;
}
.nav3 {
    padding-left: 40px !important;
    width:217px !important;
}
.opener{
    float:none !important;
    position: relative;
    cursor: pointer;
}
#content {
    float: right;
    width: 846px;
}
#header_image{
    margin-bottom: 45px;
    position: relative;
}
.mood_image {
    width: 846px;
}
.mood_image_main{
    float: left;
    width: 552px;
    margin-bottom: 15px;
}
.sub_title {
    float: left;
    width: 540px;
}
.mod1item8{
    margin-bottom: 0;
    min-height: 10px;
    float:left;
    width:800px;
}
.picture_container{
    margin-bottom:10px;
    overflow:hidden;
}
.item_container{
    margin-bottom: 50px;
    /*border-bottom: thick double #EEEEEE;*/
    border-bottom: solid 1px #eeeeee;
    padding-bottom: 15px;
}
.item_container:last-of-type{
    margin-bottom:200px;
}
.item_container_extendable{
    padding-top: 50px;
    /*border-bottom: thick double #EEEEEE;*/
    border-top: solid 1px #eeeeee;
    padding-bottom: 15px;
}
.item_container_inner_extendable{
    padding-top: 50px;
    padding-bottom: 15px;
}
.extendable_content{
    display:none;
    border-top:solid 1px #eeeeee;
    margin-top:20px;
    padding-top:20px;
}
.mod1item1, .mod1item2 {
    width: 540px;
    padding: 0 0 15px 0;
}
.mod1item1 img {
    margin-top: 20px;
    width: 540px;
}

.mod1item2 img {
    margin-top: 0;
    width: 540px;
}
.image_comment {
    display: inline-block;
    margin-top: 15px;
    width: 540px;
}

.team {
    /*border-top-style: solid;
    border-top-width: 2px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-color: #EEEEEE;*/
    border-top:1px solid #eeeeee;
    width: 258px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.team_margin {
    margin-right: 32px;
}
.ref {
    border-top:1px solid #eeeeee;
    float: left;
    width: 258px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    text-align: center;
}
.kunden_margin {
    margin-right: 32px;
}
.mod1item3{
    float: left;
    overflow: hidden;
}
.mod1item3 img {
    /*height: 160px;*/
    padding-top: 5px;
    width: 258px;
    float:left;
}
.mod1item3 h2 {
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    font-family: revB, relevant;
    margin: 15px 0 5px 0;
    width: 240px;
}
.mod1item3 p {
    margin: 2px 0 0;
    width: 238px;
}
.mod1item3 a {
    margin: 5px 0 0;
    width: 238px;
}
#info_id{
    margin-bottom: 15px;
}
.info_container {
    float: right;
    width: 258px;
    overflow: hidden;
}
.current {
    margin:0 0 15px 10px;
}
.mod1item4 {
    float: left;
    margin-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    width: 238px;
    font-weight: light;
}
.mod1item4 h2 {
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    font-family: revB, relevant;
    margin: 0;
    width: 238px;
}
.mod1item4 p {
    margin: 10px 0 0;
    width: 240px;
}
.mod1item4 b {
    text-decoration: none;
    color: #eb6e07;
    font-size: 15px;
}
.mod1item4 a {
    text-align: right;
    width: 225px;

}
.mod1item4 img {
    margin-bottom: 5px;
    width: 238px;
}

.mod1item6 {
    background-color: #f5f5f5;
    float: right;
    margin-bottom: 12px;
    padding:15px 0 15px 15px;
    width: 245px;
    /*min-height: 45px;*/
    /*font-weight: light;*/
}
.mod1item6 h2 {
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    font-family: relevant;
    float:left;
    width: 195px;
    margin:0;
}
.mod1item6 div.toggle {
    clear: both;
}
.mod1item6 p {
    padding: 10px 0 0 0;
    width: 230px;
}
.mod1item6 a {
    padding-right: 40px;
    text-align: right;
    width: 225px;
}
.mod1item6 img {
    margin-bottom: 5px;
    width: 238px;
}
.picture_container{
    height: 170px;
}
.drop_down{
    float:right;
    width: 31px;
    height: 9px;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 10px 15px 0 0;
}
/*.item6{
    margin-top:14px;
    overflow: hidden;
}*/
.mod1item7{
    float: left;
    /*border-top: thick double #EEEEEE;*/
    /*border-top: solid 1px #EEEEEE;*/
}
.mod1item5 {
    background-color: #f5f5f5;
    float: right;
    margin-bottom: 12px;
    padding:15px 0 15px 15px;
    width: 245px;
    font-weight: light;
    margin-top: 30px;
}
.mod1item5 h2 {
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    font-family: revB, relevant;
    margin: 0;
    width: 235px;
    margin-bottom: 19px;
}
.mod1item5 p {
    margin: 10px 0 0;
    width: 235px;
}
.mod1item5 a {
    text-align: right;
    /*width: 225px;*/
}
.mod1item5 img {
    margin-bottom: 5px;
    width: 240px;
}
.item9{
    margin-bottom: 25px;
}
.mod1item9 {
    float: left;
    overflow: hidden;
}
.mod1item9 img {
    /*height: 160px;*/
    padding-top: 5px;
    width: 258px;
    float:left;
}
.mod1item9 h2 {
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    font-family: revB, relevant;
    margin: 5px 0 0;
    width: 240px;
}
.mod1item9 p {
    margin: 2px 0 0;
    width: 238px;
}
.mod1item9 a {
    margin: 5px 0 0;
    width: 238px;
}
.mod1item10 {
    float: left;
    overflow: hidden;
}
.mod1item11{
    margin-bottom: 90px;
    float:left;
}
.mod1item11 h2{
    font-size: 20px;
}
.mod1item11 p{
    margin-bottom: 20px;
}
.mod1item11 .image_comment{
    width: auto;
}
.mod1item12 {
    background-color: #f5f5f5;
    float: right;
    margin-bottom: 12px;
    padding:15px 0 15px 15px;
    width: 245px;
    font-weight: light;
}
.mod1item12 h2 {
    color: #666666;
    font-size: 16px;
    font-weight: normal;
    font-family: revB, relevant;
    margin: 0;
    width: 235px;
    text-align: left;
}
.mod1item12 p {
    margin: 10px 0 0;
    width: 235px;
}
.mod1item12 a {
    text-align: right;
    /*width: 225px;*/
}

.mod1item13{
    margin-top:50px;
}
.mod1item13 .imagegrid{
    margin-top:20px;
    display:flex;
    flex-wrap: wrap;
    position: relative;
}
.mod1item13 img{
    border-top:1px solid #eeeeee;
    margin:0 20px;
    padding:20px 0;
    width:30%;
    width:calc(33.33% - 40px);
}
.mod1item14{
    width:50%;
    width: calc(50% - 20px);
    float:left;
    margin:0 10px;
    text-align: center;
    position: relative;
}
.mod1item14 .imagelimiter{
    overflow: hidden;
    display:block;
}
.mod1item14 img{
    width:100%;
    transition: all .3s ease;
    vertical-align: middle;
}
.mod1item14 img:hover{
    transform: scale(1.05);
}
#container_footer {

    height: 70px;
    min-width: 1140px;
    width: 100%;
    margin: 20px auto 0 auto;
    background: #EEEEEE;
    position: fixed;
    bottom: 0;
}
#inner_footer {
    height: 70px;
    margin: 0 auto;
    width: 846px;
    padding-left: 294px;
}
#inner_footer p {
    border-left: 1px solid #eeeeee;
    float: left;
    font-size: 15px;
    margin-top: 20px;
    margin-right:36px;
    padding: 0 10px;
    width: 225px;
}
#grey_footer{
    position: absolute;
    height: 70px;
    width: 100%;
    background: #EEEEEE;
    bottom: 0px;
}
.toggle{
    display: none;
}
.mt {
    margin-top: 10px;
}
.toggle_arrow{
    height: 15px;
    width: 26px;
    text-align: center;
}
.pointer {
    cursor: pointer;
}
#container_footer a {
    color: #666666;
    cursor: pointer;
}
#blend{
    background-color: #eb6e07;
    mix-blend-mode: multiply;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #blend{
        background-color: #e26209;
        opacity: 0.7;
    }
}  
/* IE9, IE8 */
#blend{
    background-color: #e26209\9;
    opacity: 0.7\9;
}